View Single Post
Old 19 December 2015, 00:48   #6
roomeo
Registered User

 
Join Date: Aug 2014
Location: Telemark
Posts: 203
Quote:
Originally Posted by Justice View Post
Oh, I thought I needed to emulate an Amiga 1200 in order to install Workbench 3.1, which I think is required for WHDLoad.

Sorry, I'm very unfamiliar with this.
Whdload works on all amigas with minimum kickstart version 2.0 (workbench 2.0). I think most whdload games require some fastmem also, so add that in your settings.

Workbench3.1 would run on all amigas, but you would need kickstart 3.1 roms for that particular machine you want to emulate.
roomeo is offline  
 
Page generated in 0.05033 seconds with 9 queries